System Requirements

1. Your Server

You will need a hosting provider with the following specs:

  • A server running PHP 5.2 or higher
  • GD 2.0+ Library
  • FreeType 2.0 support
  • PNG support

2. Your Browser (for Managing TypeShow)

We like decent browsers. We hope you do, too.
For the TypeShow Admin you will need:

  • Firefox 3+
  • Safari 3+
  • Google Chrome

JavaScript must be enabled.

 

3. Your Visitors’ Browsers

The TypeShow widget itself will happily work with older browsers.
We have successfully tested it with:

  • Firefox 2+
  • Safari 3+
  • Google Chrome
  • Internet Explorer 6+
  • Opera 10+

JavaScript must be enabled.